Subject: Re: linux-next: Tree for Dec 19

From: Mark Brown <[email-masked]>
Date: Tue, 20 Dec 2011 11:54:39 +0000

On Tue, Dec 20, 2011 at 02:20:48PM +1100, Stephen Rothwell wrote:

> Which I reported to you on Dec 15 (along with another build error in the
> regulator tree that you have fixed).  You even created a patch to fix it
> (Subject: [PATCH] mfd: Declare da9052_regmap_config for the bus drivers)
> but that has not appeared in your tree yet.

Pushed now, I had obviously thought the patch was pushed into my tree
and obviously everything was working locally.